PHP Manual
Prev |  | Next

# newt_grid_h_close_stacked

(PECL)

newt_grid_h_close_stacked --

## Description

resource newt_grid_h_close_stacked ( int element1_type, resource element1 [, int ... [, resource ...]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

element1_type

  Its description

element1

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_grid_get_size | Up | newt_grid_h_stacked